﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="GetHtmlFromURL Method " Url="html/Overload_ExpertPdf_HtmlToPdf_ConverterUtils_GetHtmlFromURL.htm"><HelpTOCNode Title="GetHtmlFromURL Method (String)" Url="html/M_ExpertPdf_HtmlToPdf_ConverterUtils_GetHtmlFromURL_1.htm" /><HelpTOCNode Title="GetHtmlFromURL Method (HttpWebRequest, Encoding)" Url="html/M_ExpertPdf_HtmlToPdf_ConverterUtils_GetHtmlFromURL.htm" /><HelpTOCNode Title="GetHtmlFromURL Method (String, Encoding)" Url="html/M_ExpertPdf_HtmlToPdf_ConverterUtils_GetHtmlFromURL_2.htm" /></HelpTOCNode>